Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Jun 2000 14:15:07 PDT

la maikl cusku di'e

>le pamoi se ckaji cu ka norzasti (The first quality is semi-existence.) .i
>le remoi je romoi se ckaji cu ka te pilno
>ca'i la maikl. (The second quality is usefulness according to me.)

i xu le ka ckaji reda cu cimoi se ckaji ro pavyseljirna tanxe

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com